|    |    |    | Today: 21-Oct-2019 |

Redbus Clone Script 3.05 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Redbus Clone script version 3.05 suffers from a remote SQL injection vulnerability.


Source: Redbus Clone Script 3.05 SQL Injection

Taged in: Exploit